The amqp package

[Tags: bsd3, library, program]

Client library for AMQP servers (currently only RabbitMQ)

Properties

Versions0.1, 0.1.1, 0.1.2, 0.1.3, 0.2, 0.2.1, 0.2.2, 0.2.3, 0.2.4, 0.2.5, 0.2.6, 0.2.7, 0.2.8, 0.2.9, 0.3.0, 0.3.1, 0.3.2, 0.3.3, 0.4, 0.4.1, 0.4.2, 0.5.0, 0.6.0, 0.7.0, 0.8.0, 0.8.1, 0.8.2, 0.8.3, 0.9, 0.10, 0.10.1, 0.11, 0.12, 0.12.1, 0.12.2, 0.12.3, 0.13.0
Change logNone available
Dependenciesbase (==4.*), binary, bytestring (>=0.9), containers (>=0.2), network, network-bytestring (>=0.1.2) [details]
LicenseBSD3
AuthorHolger Reinhardt
MaintainerHolger Reinhardt <hreinhardt@gmail.com>
Stabilityalpha
CategoryNetwork
UploadedTue Nov 9 11:11:06 UTC 2010 by HolgerReinhardt
DistributionsLTSHaskell:0.12.3, NixOS:0.13.0, Stackage:0.13.0
Downloads9396 total (385 in last 30 days)
Votes
0 []
StatusDocs not available [build log]
All reported builds failed as of 2015-05-23 [all 1 reports]

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees